function FileData_Pairs(x)
{
x.t("modified","described");
x.t("type","recommended");
x.t("external","charging");
x.t("recommended","section");
x.t("3.2","charging");
x.t("modifying","external");
x.t("6.2","modifying");
x.t("design","advice");
x.t("section","3.2");
x.t("chargers","type");
x.t("advice","6.2");
x.t("charging","circuit");
x.t("charging","circuits");
x.t("circuit","host");
x.t("host","application");
x.t("application","modified");
x.t("described","below");
x.t("using","chargers");
x.t("circuits","6.2");
x.t("circuits","design");
x.t("circuits","using");
}
